.gsc-clear-button, .gsc-branding {
        display: none;
}

.gsc-search-button {
        width: 30px;
        height: 40px;
        background-image: url("/Data/Dataimages/Upload/icoSearchOn11.png");
        background-position: left top;
        background-repeat: no-repeat;
        overflow: hidden;
}

.gsc-search-button input {
       opacity : 0; 
       filter : alpha(opacity=0);
}

body .gsc-input input {
        background: none !important;
/*
        background-image: url("/Data/Dataimages/Upload/placeholderSearch.png") !important;
        background-position: left center !important;
        background-repeat: no-repeat !important;
*/
        border: none !important;
        height: 40px;
        line-height: 40px;
        color: #B8D2FE;
        font-size: 16px;
}

#cse-search-form {
        line-height: 40px;
        padding-left: 8px;
}

#cse .gsc-input input {
        background: none !important;
        border: solid 1px #02368e !important;
        height: 40px;
        line-height: 40px;
        color: #02368e;
        font-size: 16px;
        padding-left: 8px;
}

.gs-no-results-result .gs-snippet {
        background: #c7d8f0 !important;
        color: #02368e !important;
        border: solid 1px #02368e !important;
}